#sliding-popup.sliding-popup-top {
  z-index: 1;
}
#sliding-popup.sliding-popup-top .popup-content:before,
#sliding-popup.sliding-popup-top .popup-content:after {
  content: " ";
  display: table;
}
#sliding-popup.sliding-popup-top .popup-content:after {
  clear: both;
}
#sliding-popup .popup-content #popup-text {
  font-weight: normal;
}
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
  font-weight: normal;
}
#sliding-popup .popup-content #popup-buttons button {
  padding: 0 20px;
  text-shadow: none;
  color: #ffffff;
  box-shadow: none;
  background: transparent;
  border: solid 1px #ffffff;
  height: 36px;
  font-weight: normal;
  border-radius: 3px;
  text-align: center;
  font-family: "circularProBook", Arial, sans-serif;
}
#sliding-popup .popup-content #popup-buttons button:hover {
  background: #ffffff;
  color: #572c5f;
}
